<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Interactive Hub</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/select_hub.css' %}">
</head>
<body>
<form method="post">
    {% csrf_token %}
    <ul>
        {% if user.is_authenticated %}
        <li><a href="{% url 'login_form' %}?next = {{request.path}}">Logout</a></li>
        <li><a href="{% url 'amazon_it_track' %}" class="txt1">Amazon IT</a></li>
        <li><a href="{% url 'emag_track' %}" class="txt1">Emag</a></li>
        <li><a href="{% url 'altex_track' %}" class="txt1">Altex</a></li>
        <li>News</li>
        {% endif %}
    </ul>
</form>
</body>
</html>